PHP Manual
Prev |  | Next

# fbsql_warnings

(PHP 4 >= 4.0.6, PHP 5)

fbsql_warnings -- Enable or disable FrontBase warnings

## Description

bool fbsql_warnings ( [bool OnOff] )

Enables or disables FrontBase warnings.

## Parameters

`OnOff`

  Whether to enable warnings or no.

## Return Values

Returns `TRUE` if warnings is turned on, `FALSE` otherwise.

## See Also

fbsql_errno()
fbsql_error()

Prev | Home | Next
fbsql_username | Up | FTP Functions